@import url("https://use.typekit.net/lay0dnc.css");
.shelby {
    font-family: "shelby",sans-serif;
}
@font-face {
    font-family: 'Avenir LT Std Medium';
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Medium.eot');
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Medium.woff2') format('woff2'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Medium.woff') format('woff'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Medium.ttf') format('truetype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.avenir-lt-medium {
    font-family: 'Avenir LT Std Medium';
}

@font-face {
    font-family: 'Avenir LT Std Book';
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Book.eot');
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Book.woff2') format('woff2'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Book.woff') format('woff'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Book.ttf') format('truetype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.avenir-lt-book {
    font-family: 'Avenir LT Std Book';
}

@font-face {
    font-family: 'Avenir LT Std Roman';
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Roman.eot');
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Roman.woff2') format('woff2'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Roman.woff') format('woff'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Roman.ttf') format('truetype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.avenir-lt-roman {
    font-family: 'Avenir LT Std Roman';
}

@font-face {
    font-family: 'Avenir LT Std Heavy';
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Heavy.eot');
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Heavy.woff') format('woff'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Heavy.ttf') format('truetype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.avenir-lt-heavy {
    font-family: 'Avenir LT Std Heavy';
}

@font-face {
    font-family: 'Avenir LT Std Black';
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Black.eot');
    src: url('../fonts/AvenirLTStd/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Black.woff2') format('woff2'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Black.woff') format('woff'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Black.ttf') format('truetype'),
        url('../fonts/AvenirLTStd/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.avenir-lt-black {
    font-family: 'Avenir LT Std Black';
}

@font-face {
    font-family: 'Avenir Next Bold';
    src: url('../fonts/AvenirNext/Avenir-Next-Bold.eot');
    src: url('../fonts/AvenirNext/Avenir-Next-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext/Avenir-Next-Bold.woff2') format('woff2'),
        url('../fonts/AvenirNext/Avenir-Next-Bold.woff') format('woff'),
        url('../fonts/AvenirNext/Avenir-Next-Bold.ttf') format('truetype'),
        url('../fonts/AvenirNext/Avenir-Next-Bold.svg#AvenirNext-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.avenir-bold {
    font-family: 'Avenir Next Bold';
}